<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Massey Ferguson Series 8S</en>
    </title>

    <description>
<en><![CDATA[
Category: Medium Tractors
Price: $192,000 - $242,000
Power: 205 hp - 305 hp
Max. speed: 50 kph
]]></en>
<de><![CDATA[
Shopkategorie: Mittelgroße Traktoren
Preis: 192.000€ - 242.000€
Leistung: 205 PS - 305 PS
Höchstgeschwindigkeit: 50 km/h
]]></de>
<fr><![CDATA[
Catégorie: Tracteurs moyens
Prix: 192 000€ - 242 000€
Puissance: 205 CV - 305 CV
Vitesse max.: 50 km/h
]]></fr>
    </description>

    <iconFilename>icon_series8S.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="series8S.xml"/>
    </storeItems>
</modDesc>